@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");
@import url("/fbui/share/search_1.css");
@import url("/fbui/share/calendar_1.css");

.rss,.rss_c,  .cn{display:none;} 

.tags,.link_c {display:none;}

body {margin:0;background:url("http://h.thec.cn/sunhonglei/a/1.gif") repeat;t-family:"HandelGotD",ËÎÌå,sans-serif;font-size:12px; }
body {cursor:url(http://imgcache.qq.com/qzone/item/orig/6/2822.ani);}
#wrapper {width:688px;margin-left:auto;margin-right:auto;background:url("http://h.thec.cn/sunhonglei/a/sss.gif"); repeat-y;}	
	#main {margin:0px 0px 0px 0px;}
		#inner{width:99%;float:left;overflow:hidden;}
			#sidebar {float:left;width:220px;padding:0; repeat-y;}
  #sidebar a:visited {text-decoration : none;color:#000000;}
			#content {margin:0 10px 0px 220px;}
        #footer{background:#000 url(http://h.thec.cn/sunhonglei/a/12635_06.gif) no-repeat left;clear:both;height:93px;padding:0px 0  0 0px;text-align:left;color:#776E65;}



#head {background:url("http://h.thec.cn/sunhonglei/a/12635_02.gif") no-repeat;height:243px;width:688}
	#log {width:99%;overflow:hidden;}
	#head h1 {display:none;}
	#head p {display:none;}


	.sidesub {margin:0 10px 0 20px;width:150px}

		#shead span{display:none;}
		#sidebar h3 {cursor:pointer;background:url("http://h.thec.cn/sunhonglei/11.jpg") no-repeat;margin: 0px;padding: 0px 0 0px 0px;font-size:12px;color:#ffffff;height:20px;text-align:center;font-weight: bold;}}		
#sidebar li {list-style:none;margin:0;padding:0;}
		#sidebar ul {margin:0;padding:5px;}



#menu {position:absolute;width:190px;top:120px;margin:0;padding:10px 0 0 50px;height:240px;overflow: hidden;FONT-WEIGHT: bold;}
#menu h3,#menu li span {display:none;}
#menu ul {padding:0;margin:1px;}
#menu a {display:block;width:70px;height:18px;padding:4px 3px 0px 15px}
#menu .rss,#menu .cn {display:none}

#menu A:link,#menu A:visited {color: #ffffff; text-decoration: none;font-family:"Arial";font-size:12px;font-weight:bold;}
#menu A:hover,#menu A:active {color: #F5547B; text-decoration: none;font-family:"Arial";font-size:12px;background:URL(http://blog.5d.cn/vip/mx5/upload/2007-06/200761243301.jpg) no-repeat;}


#log {width:95%;margin:0 ; auto;overflow:hidden;}





.normallog {margin:0px 10px 0px 10px;background:url("http://h.thec.cn/sunhonglei/ss.jpg") no-repeat;width:98%;border-bottom:#B2B5B5 dashed 1px; }
        .normallog h4 { margin:20px 0 0 0;background:url("http://blog.5d.cn/user7/sunhonglei/upload/2007-01/2007-1-2917328_1_.gif") no-repeat; padding: 2px 0px 0px 20px;height:13px;font-size:12px;color:#949494;font-weight:bold;}

         .normallog h4 a:hover {cursor:crosshair; text-decoration : color:#949494;border-bottom:1px dashed #000000;}
        .normallog .text {padding:0px 10px 0px 10px;font-size:12px;}
        .normallog h5 {font-size:12px;font-weight:normal;text-align:right;padding:0px 10px 0px 10px;color:#B28E8E;}
        .normallog h6 {padding:0px 10px 0px 0px;font-size:10px;font-weight:normal;text-align:right;color:#999;}
        
        .normallog h5 span span{padding: 0 0 0 5px}
        .normallog h6 span span{padding: 0 0 0 5px}		
        .em {font-style:normal;}


	.photolog {background:#E9F3F2;float:left;width:150px;margin:10px;border:#8f7156 solid 1px;}
	.photolog .smallimages {height:128px;overflow:hidden;margin:10px 10px 10px 10px;}
	.photolog .smallimages img {width:128px;}
	.photolog h3 {font-size:12px;margin:0;padding:5px;background:#8f7156;color:#FFF;overflow:hidden;height:14px;}
	.photolog p {display:none;}
	.photolog p span {display:none;}
	.Hits span,.Comments span,.PostTime span {display:none;}
	.photolog  ul {margin:5px;padding:0;}
	.Hits {float:left;background:url(" /images/pic_author.gif ") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}


        .Comments {float:left;background:url("/images/pic_click.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}



	.PostTime {float:left;background:url("/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}

     .pagenav {width:94%;padding:8px;margin:5px;}
        .pagenav a{margin:3px;}
    
	.z_half {background-image: url(http://blog.5d.cn/user7/sunhonglei/upload/2007-01/2007-1-2917339_1_.jpg);}
        .z_showall{background-image: url(http://blog.5d.cn/user7/sunhonglei/upload/2007-01/2007-1-2917339_1_.jpg);}
  

          , .tags, .z_close,.z_list,  .z_normal, .link_c, .z_post, .z_admin,  #notes_c,.read_c  {display:none;}
   


        .ptime,.comment_c {font-size:11px;color:#b8b8b8;}
        .ibox,#CF_Content,#VCode.nbox {border:#020202 solid 1px;background:url(http://blog.5d.cn/user7/sunhonglei/upload/2007-01/2007-1-29171243_1_.jpg);}
        .comment_c{padding:1px 0 1px 15px;background:url(http://blog.5d.cn/user7/sunhonglei/upload/2007-01/2007-1-2917921_1_.gif) no-repeat;}



		
a:link {text-decoration : none;color:#636464;}
a:visited {text-decoration : none;color:#383838;}
A:hover { cursor:crosshair; 
border-bottom:1px dashed #D8D9D9;color: #949494; font-weight:bold;
cursor:url("http://imgcache.qq.com/qzone/item/orig/3/3539.ani ") ;
}

a:active {text-decoration : none;color:#ff6600;}

#menu a:link {text-decoration : none;color:#000000; font-weight:bold; }
#menu a:visited {text-decoration : none;color:#000000;font-weight:bold }
#menu a:hover { cursor:crosshair; 
border-bottom:1px dashed #D8D9D9;FONT-WEIGHT: bold ;color: #949494; 
cursor:url("http://imgcache.qq.com/qzone/item/orig/4/5924.ani
") ;
}
#menu a:active {text-decoration : none;color:#949494;}


        #commentshead {background:url(http://blog.5d.cn/user7/sunhonglei/upload/2007-01/2007-1-29171436_1_.jpg) no-repeat center;font-size:1px;color:#ffffff;padding:0 0 0 10px;height:9px;border:none} 
   .acomment h4 {background:url(http://h.thec.cn/sunhonglei/6.jpg) no-repeat;}
   .a_comment {background: #ffffff ;border-bottom:#fff solid 13px;border-top:#ffffff solid 8px;padding:10px 0 10px 0;clear:both;height:100%;width:100%;text-align:left;color:#919191;}
   .a_comment .info {height:46px;}
   .a_comment .logolink {float:left;margin-right:5px;}
   .a_comment .logolink img {width:40px;height:40px;border-right:#b8b8b8 2px solid;border-top:#b8b8b8 2px solid;border-left:#b8b8b8 2px solid;border-bottom:#b8b8b8 2px solid;}
   .a_comment .info .authorname {font-size:12px;font-weight:bold;padding:1px 0 0px 0;color:#949494;}
   .a_comment .info span {display:block;color:#323232;font-size:9px;font-family:HandelGotD;}
   .a_comment .info .homepage {text-align:right;color:#323232;margin-top:-24px;font-size:11px;font-family:HandelGotD;padding:0 0px 0 50px}
   .a_comment .info .homepage b {display:none;}
   .a_comment .content {margin:-10px 0 0 45px;line-height:20px;}
   .a_comment .recontent {color:#000000;margin:10px 10px 10px 45px;padding:0 0 0 10px;background:url(http://blog.5d.cn/user7/sunhonglei/upload/2007-01/2007-1-29171243_1_.jpg);border:#000000 dashed 1px;}
   .a_comment .recontent h6 {display:none;}
   
   #CF {background:#fff;border:#fff solid 1px;color:#949494;}
   #CF h4 {color:#fff;}
   .cf .cf_submit {background:#fff;padding:10px;text-align:right;}
   .cf .cf_submit input {background:url(http://blog.5d.cn/user7/sunhonglei/upload/2007-01/2007-1-2917141_1_.jpg);margin:0 5px;border:#d8d8d8 solid 1px;color:#ffffff;}



#comment li{white-space:nowrap;overflow:hidden;width:156px;margin:0;padding:1px 0 1px 0px;}

